import styles from "../../styling/intro.module.scss";
import TopBar from "./TopBar";
import IntroContent from "./IntroContent";
import { getGreeting } from "./helpers";

const Intro = (): JSX.Element => {
	const greeting = getGreeting();

	return (
		<section className={styles.section}>
			<TopBar/>
			<IntroContent greeting={greeting}/>
		</section>
	);
};

export default Intro;
